/*css-reset standards */

img 				{
				border: 0px;


				}

/*__________________*/


body		 	{
				margin-top:0;
				margin-left:0;
				font-family:calibri, helvetica, sans-serif;
				font-size:16px;
				/*line-height: 17px;*/
				background-color:#000;
				background-image:url(../bild/bgi/Hintergrund2.jpg);
				background-repeat:repeat-y;
				/*font-weight:bold;*/
				}

h1				{
				text-align:center;
				font-family: impact, sans-serif;
				font-size: 48px;
				line-height:57.6px;
				margin-top: 5px;
				margin-bottom: 5px;
				

				}

				
h2				{
				text-align:center;

				}

h2.news			{
				color:#8b0000;
				text-align:center;
				font-size:22px;
				}
				
h3				{
				color:#8b0000;
				font-family:arial;
				text-align:center;
				}

h4				{
				color:#dc143c;
				font-weight:bold;
				text-align:center;
				}
				
h5				{
				/*
				font-size:20px;
				line-height:24px;
				*/
				padding 0px;
				margin: 0px;
				}
				
div				{
				text-align:center;
				border:0px;
				}
				
table			{
				border-width:0px;
				border-style:solid;
				border-color:#000;
				margin:0 auto 0;
				}

td				{
				border-width:0px;
				border-style:solid;
				border-color:#000;
				
				}

.adrev a 		{
				color:#000;
				
				text-decoration: none;
				font-weight: normal;
				
				}
.adrev a:link 	{
				color:#000;
				
				text-decoration: none;
				font-weight: normal;
				
				}
				
.adrev a:active 	{
				color:#000;
				
				text-decoration: none;
				font-weight: normal;
				
				}
				
.adrev a:visited 		{
				color:#000;
				
				text-decoration: none;
				font-weight: normal;
				}

.adrev a:hover 	{
				color:#000;
				text-decoration:underline;
				font-weight:bold;

				}
				
				
.mainhead		{
				width:650px;
				/*overflow:hidden;*/
				}

.mainaktuell	{
				width:610px;
				background-color:#c1c1c1;
				margin-left:10px;
				padding:10px;
				border-radius: 5px;
				border: solid 2px;
				border-color: #000000;
				font-size:16px;
				font-weight: 700;
				text-align:left;

				}

.mainaktuell2	{
				width:560px;
				background-color:#c1c1c1;
				margin-left:5px;
				margin-right:5px;
				padding:10px;
				border-radius: 5px;
				border: solid 2px;
				border-color: #000000;
				font-size:16px;
				font-weight: 700;
				text-align:left;

				}

.mainaktuell h2, .mainaktuell2 h2	{
				text-align:left;
				font-family: calibri, sans-serif;
				margin:-2px 0px 5px 0px;
				color:#8b0000;
				font-size: 21px;

				}
				
.datum			{
				font-size:16px;
				font-weight:bold;
				text-decoration:underline;
				color:#8b0000;
				}

.teaserdatum 	{
				float:right;
				color:#8b0000;

				}
				
#infoleiste input 	{
				width:130px;
				}

#abcleiste		{
				border-width:2px;
				border-style:solid;
				background-color:#c1c1c1;
				margin:0 auto 0;
				
				margin-top:10px;
				}
				
.abctreffer		{
				padding:0px 10px 10px 10px;
				text-align:left;
				}
				
#abcleiste a:link {
				text-decoration:none;
				font-weight:bold;
				font-size:18px;
				}
				
#abcleiste a:visited {
				text-decoration:none;
				font-weight:bold;
				font-size:18px;
				}
				
#abcleiste a:hover {
				text-decoration:none;
				color:#0f0;
				font-size:18px;
				}
				
#abcleiste a:focus {
				text-decoration:none;
				color:#0f0;
				font-size:18px;
				}
				
#auslese		{
				
				background-color:#c1c1c1;
				margin:0 auto 0;
				margin-top:0px;
				text-align:left;
				}
				
#specialauslese	{
				border-width:2px;
				border-style: solid;
				background-color:#c1c1c1;
				margin:0 auto 0;
				margin-top:20px;
				}

#specialtextoben{

				background-color:#c1c1c1;
				padding:10px 10px 20px 10px;
				border:2px;
				border-style:solid;
				text-align:left;
				}

.specialbild {
				text-align:center;
				margin:0 auto 0;
				border:0px;
				}
				
#speciallogo {
				text-align:center;
				margin:0 auto 0;
				border:0px;

				}
				
#newsFP			{
				width:315px;
				height:444px;
				margin-left:14px;
				
				float:left;
				}
				
#newsFP table		{
				width:315px;
				border-width:0px;
				background-color:#c1c1c1;
				font-family:helvetica,sans-serif;
				font-size:14px;
				line-height: 17px;
				height:440px;
				}
				
#aktuellereviewsFP {

				background-color:#c1c1c1;
				margin-left:5px;
				height:440px;
				}
				
#aktuellereviewsFP td img {
				
				width:98px;
				height:134px;
				}
				
#specialsFP		{
				text-align:center;
				width:640px;
				background-color:#c1c1c1;
				margin:0 auto 0;
				margin-top:0px;
				margin-bottom:5px;
				}
				
#reviewtabelle	{
				width:95%;
				background-color:#000;
				color:#ebebeb;
				font-family:helvetica, sans-serif;
				font-size:16px;
				line-height: 17px;
				margin:0 auto 0;
				}

#reviewtabelle th {
				font-size:20px;
				line-height:24px;
				font-weight:bold;
				}

#reviewtabelle td {
				
				font-weight:normal;
				}
				
#reviewtabelle img {
				
				margin-right:10px;
				
				}
				
.spalte			{
				color:#ffd700;
				width:50px;
				text-align:left;
				vertical-align:top;
				
				}
				
.spalte td 		{
				/*font-size:12px;*/
				font-weight:normal;
				}
				
.review			{
				font-family:calibri,helvetica,sans-serif;
				font-size:16px;
				line-height: 17px;
				font-weight:bold;
				color:#000;
				text-align:left;
				width:95%;
				border-width:1px;
				border-style:solid;
				border-color:#000;
				
				background-color:#c1c1c1;
				margin:0 auto 0;
				margin-bottom:20px;
				}

.review	div div	{
				text-align:left;
				background-color:#c1c1c1;
				margin:10px 10px 10px 10px;
				}

				
#fazitbox		{
				text-align:left;
				width:95%;
				margin:0 auto 0;
				margin-bottom:0px;
				background-color:#000;
				color:#ebebeb;
				font-family:helvetica, sans-serif;
				font-size:16px;
				line-height: 19.2px;
				font-weight:normal;
				}				
				
				
.bilder			{
				text-align:right;
				float:right;
				margin-left:5px;
				margin-bottom:5px;

				}
				
.variablerinhalt {
				overflow:hidden;
				text-align:center;
				margin:5px 20px 20px 20px;
				font-size:12px;
				font-weight:bold;
				min-height:1000px;
				}
				
.variabel		{
				font-weight:bold;
				color:#000;
				text-align:center;
				background-color:#ebebeb;
				font-size:16px;
				
				}
				
#rahmen 			{background-color:#000;
				width:1000px;
				position:absolute;
				left:50%;
				top:0;
				margin-left:-500px;
				color:#fff;
				
				}

#navi			{
				background-color:#ccc;
				text-align:center;
				width:170px;
				color:#dc143c;
				float:left;
				margin-right:4px;
				overflow:hidden;
				background-image:url(../bild/testhg3.jpg);
				min-height:650px;
				}

.navbalken		{
				/*background-color:#000; */
				background-image: url(../bild/menu_bg4.png);
				background-repeat: no-repeat;
				color:#0ff;
				width:165px;
				height:26px;
				margin-bottom:5px;
				font-family:calibri;
				font-weight:900;
				font-size:20px;
				letter-spacing:0.05em;
				line-height:24px;
				/*float:left;*/
				/*vertical-align: middle;*/
				padding-top:1px;
				}
				
.navbalken a:link {
				text-decoration:none;
				font-weight:900;
				color:#0f0;
				letter-spacing:0.05em;
				
				}

.navbalken a:visited {
				text-decoration:none;
				color:#0f0;
				
				}

.navbalken a:hover {
				text-decoration:none;
				color:#0f0;
				}

.navbalken a:focus {
				text-decoration:none;
				color:#0f0;
				}

.navbalken a:active {
				text-decoration:none;
				color:#dc143c;
				}				

.navbalkenohne	{
				color:#0ff;
				width:165px;
				height:26px;
				margin-bottom:5px;
				font-family:calibri;
				font-weight:900;
				font-size:20px;
				letter-spacing:0.05em;
				line-height:24px;
				/*float:left;*/
				/*vertical-align: middle;*/
				padding-top:1px;
				}				
				
.navbalkenohne a:link {
				text-decoration:none;
				font-weight:900;
				color:#dc143c;
				letter-spacing:0.05em;
				}

.navbalkenohne a:visited {
				text-decoration:none;
				color:#dc143c;
				
				}

.navbalkenohne a:hover {
				text-decoration:none;
				color:#0f0;
				}

.navbalkenohne a:focus {
				text-decoration:none;
				color:#0f0;
				}

.navbalkenohne a:active {
				text-decoration:none;
				color:#dc143c;
				}		
				
#kopf		 	{background-color:#000;
				text-align:center;
				width:1000px;
				height:130px;
				color:#000;
				float:left;
				margin-bottom:0px;	
				}
		
#main 			{
				background-color:#fafafa;
				text-align:center;
				width:651px;
				color:#000;
				float:left;
				}
				
#main div			{
				border-style:solid;
				/*border-color:#f00;*/
				}

#main div	div		{
				border-style:solid;
				border-color:#000;
				}				
			
#infoleiste 		{background-color:#ccc;
				text-align:center;
				width:170px;
				color:#dc143c;
				float:left;
				margin-left:4px;
				background-image:url(../bild/testhg2.jpg);
				}
				
#fuss		 	{background-color:#000;
				text-align:center;
				width:1000px;
				height:100px;
				color:#dc143c;
				float:left;
				}

.fussleiste		{
				width:659px;
				height:96px;
				float:left;
				background-color:#fcfcfc;
				margin-top:4px;
				}
				
				
.linksunten		{
				width:170px;
				height:100px;
				background-image:url(../bild/testecke.jpg);
				float:left;
				}

.linksoben		{
				width:170px;
				height:130px;
				background-image:url(../bild/testecke4a.jpg);
				float:left;
				}
				
.rechtsunten	{
				width:170px;
				height:100px;
				background-image:url(../bild/testecke3.jpg);
				float:left;
				}
				
.rechtsoben		{
				width:170px;
				height:130px;
				background-image:url(../bild/testecke5a.jpg);
				float:left;
				}
				
#treffer		{
				color:#dc143c;
				font-weight:bold;
				}

.monatsuebersicht {
				font-weight:bold;
				background-color:#c1c1c1;
				margin-left:5px;
				margin-right:5px;
				border-width:2px;
				border-style:solid;
				}

.monatsuebersicht th {

				width:600px;
				background-color:#c1c1c1;
				font-size:25px;
				color:#8b0000;
				padding-top:10px;
				padding-bottom:10px;
				text-align:center;
				}
				

.seitenleistelinks {
				
				width:5px;
				background-image:url(../bild/tabrandlinks.jpg);
				}
				
.seitenleisterechts {
				
				width:5px;
				background-image:url(../bild/tabrandrechts.jpg);
				}

.seitenleisteoben {
				
				height:5px;
				background-image:url(../bild/tabrandoben.jpg);
				background-repeat: repeat-x;
				}
				
.seitenleisteunten {
				
				height:5px;
				background-image:url(../bild/tabrandunten.jpg);
				}
				
.seitenleisteuntenlinks {
				
				background: transparent url(../bild/kleineecken.png) no-repeat -5px 0;
				/*background-image:url(../bild/tabliu.jpg);*/
				}
				
.seitenleisteuntenrechts {
				background: transparent url(../bild/kleineecken.png) no-repeat -15px 0;
				/*background-image:url(../bild/tabreu.jpg);*/
				}
				
.seitenleisteobenrechts {
				background: transparent url(../bild/kleineecken.png) no-repeat -10px 0;
				/*background-image:url(../bild/tabreo.jpg);*/
				}
				
.seitenleisteobenlinks {
				
				background: transparent url(../bild/kleineecken.png) no-repeat 0 0;
				}
				
a:link 			{
				text-decoration:none;
				color:#dc143c;
				font-weight:bold;
				}

a:visited 		{
				text-decoration:none;
				color:#dc143c;
				font-weight:bold;
				}

a:hover 			{
				text-decoration:underline;
				color:#8b0000;
				}

a:focus 			{
				text-decoration:underline;
				color:#8b0000;
				}

a:active 		{
				text-decoration:none;
				color:#dc143c;
				}
				
#editorial		{
				text-align:left;
				color:#f0e68c;
				background-color:#000;
				width:130px;
				font-weight:bold;
				font-size:11px;
				line-height:13.2px;
				margin:0 auto 0;
				padding:0px 5px 5px 5px;
				}
				
.filmtitel		{
				color:#8b0000;
				}

h5.filmtitel	{
				color:#8b0000;
				font-size:16px;
				/*margin:5px;*/
				display:inline;
				}
				
.wf				{
			
				}

#suchen			{
				margin-top:10px;
				margin-bottom:20px;
				/*float:left;*/
				text-align:center;
				width:170px;
				}
				
				
#mailpunkt		{
				background-image: url(../bild/rund.png);
				background-repeat: no-repeat;
				color:#f00;
				/*float:left;*/
				text-align:center;
				width:81px;
				height:81px;
				margin-left:47px;
				margin-bottom:20px;
				padding-top:6px;
				}

.sflist {
		margin-left:-5px;
		list-style-image: url(../bild/bullet.jpg);
}

a .blu-ray , .blu-ray {
		color:#4169e1;
		font-style:italic;

}

.adminnav 		{
				position:fixed;
				margin-left:20px;
				margin-top:370px;
				}

.adminnavbackend {
				position:fixed;
				margin-left:20px;
				margin-top:100px;
				}
				
.mainnav		{
				position:fixed;
				}
				
.socialnav		{
				position:fixed;
				margin-left:10px;
				top:115px;
				}
				
#socialmarks	{
				margin-left:45px;
				top:230px;
				}
				
#sucheingabe	{
				border: solid 1px black;
				padding:3px;

				}

				
#bba			{
				font-size:20px;
				color: #f1d72b;
				font-weight: bold;
				margin: 0px;

				}
				
#bbakasten		{
				border: 2px solid #dd0000;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
				width:130px;
				margin-left:20px;
				margin-top:20px;
				background-color: black;

				}

#bbakasten img	{
				margin-bottom:5px;
				
				}
				